<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeZUGbl6mWFrPesjIJBXYl9w1cTMzue8IRYcSsFJSeJF2I4bIpOk3guGTY3FcsTWrjKCOwBEDnORzpDsGkABDH5cbPGGuCz7EwqoZ-Hu1bIVrkIe5FLroMTv4QSTnRDgq51el2MppcEphNE5Pq6a11yEHxAeBCosAbb1UD-PqHtvC4SWuXjjMPMy9MT9P-hpK0A6s8caVVvKXd1j7Wy9TERFUPsa_EYgbhSrqD-7VUoG3nit6VaSXnUX0Z6XFK0fGbOTTBCLhw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758373884542" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7c770206-90f0-9b06-22b5-a83546bfb1a2</string>
</map>
